

@font-face {
    font-family: 'Titillium';
    src: url('TitilliumText25L004.otf');
    src: url('TitilliumText25L004.otf?#iefix') format('embedded-opentype'),;
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'TitilliumLight';
    src: url('TitilliumText25L005.otf');
    src: url('TitilliumText25L005.otf?#iefix') format('embedded-opentype'),;
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'TitilliumBold';
    src: url('TitilliumText25L001.otf');
    src: url('TitilliumText25L001.otf?#iefix') format('embedded-opentype'),;
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'HelveticaLight';
    src: url('helveticalt-webfont.eot');
    src: url('helveticalt-webfont.eot?#iefix') format('embedded-opentype'),
         url('helveticalt-webfont.woff') format('woff'),
         url('helveticalt-webfont.ttf') format('truetype'),
         url('helveticalt-webfont.svg#HelveticaLight') format('svg');
    font-weight: normal;
    font-style: normal;

}

li { 
font-family: Tahoma, Geneva, sans-serif;
font-size: 14px;
color:#30373A;
line-height: 25px;
font-weight: normal;
list-style-type: none;
margin-left: 0px;
padding: 0px 0px 0px 20px;
background: transparent url(_assets/arrow.gif) no-repeat 0px 8px;
}

ul, ol { 
margin: 0px; /*removes indent IE and Opera*/
padding: 0px; /*removes indent Mozilla and NN7*/
list-style-type: none; /*turns off display of bullets*/
}

a:link {font-family: Tahoma, Geneva, sans-serif; font-weight:normal; font-size: 14px; color: #ACC314; text-decoration: none}
a:visited {font-family: Tahoma, Geneva, sans-serif;  font-weight:normal; font-size: 14px; color: #ACC314; text-decoration: none;} 
a:hover {font-family: Tahoma, Geneva, sans-serif;  font-weight:normal; font-size: 14px; color: #ACC314; text-decoration: underline;}
a:active {font-family: Tahoma, Geneva, sans-serif;  font-weight:normal; font-size: 14px; color: #ACC314; text-decoration: none;}

#mainContainer {
	width:960px;
	height:auto;
	margin-left: auto ;
 	margin-right: auto ;
    overflow:hidden;
}

.CPALogo {
width:100px;
float:left;
display:block;	
margin-left:0;
margin-top:20px;
}

.CPAText {
width:250px;
float:left;
display:block;	
margin-left:0;
margin-top:20px;
font-family:Tahoma, Geneva, sans-serif;
font-size:10px;
color:#30373A;
line-height:13px;
}

.HomeColumnLogo {
width:480px;
height:79px;
float:left;
display:block;	
margin-top:60px;
margin-left:0;
}

.HomeColumnLeft {
width:480px;
float:left;
display:block;	
margin:auto; 
margin-top:80px;}

.HomeColumnMiddle {
width:320px;
float:left;
display:block;	
margin:auto; 
margin-top:120px;}

.HomeColumnRight {
width:160px;
float:left;
display:block;	
margin:auto; 
margin-top:120px;}

.HomeColumnLeft p{
font-family:Tahoma, Geneva, sans-serif;
font-size:14px;
color:#30373A;}

.paddRight10px {
padding-right:10px;	
}


/* ---[ FONTS ]------------------------------- */

h1 {font-family: Tahoma, Geneva, sans-serif; font-weight:normal; font-size: 20px; color: #30373A; line-height:auto; text-align:left;}
h2 {font-family: Tahoma, Geneva, sans-serif; font-weight:normal; font-size: 20px; color: #30373A; line-height:auto; text-align:left;}

.txtgrey20px {font-family: Tahoma, Geneva, sans-serif; font-weight:normal; font-size: 20px; color: #30373A; line-height:auto; text-align:left;}


.txtgrey14px {
font-family:Tahoma, Geneva, sans-serif;
font-size:14px;
color:#30373A;
line-height:18px;}


.txtgrey10px {
font-family:Tahoma, Geneva, sans-serif;
font-size:10px;
color:#30373A;
line-height:13px;}



/* ---[ FOOTER ]------------------------------- */


#navfooter {
height:250px;
background: url(_assets/bkg_footer.jpg) repeat-x center top;
margin-left:auto;
margin-right:auto;
margin-top:30px;
}

.navfooter960px p {font-family: Arial, Helvetica, sans-serif;  font-weight:normal; font-size: 13px; color: #fff; text-decoration: none}

.navfooter01{
width:204px;
display:block;
float:left;
margin-top:30px;
font-family:Tahoma, Geneva, sans-serif;
font-size:12px;
color:#30373A;
line-height:18px;
text-align:left;
}

.navfooter02{
width:162px;
height:50px;
display:block;
float:left;
margin-top:25px;
font-family:Tahoma, Geneva, sans-serif;
font-size:12px;
color:#30373A;
line-height:18px;
}

.navfooter03{
width:150px;
height:50px;
display:block;
float:left;
margin-top:25px;
margin-left:50px;
font-family:Tahoma, Geneva, sans-serif;
font-size:12px;
color:#30373A;
line-height:18px;
}

.navfooter04{
width:1px;
height:30px;
background-color:#666;
display:block;
float:left;
margin-top:25px;
margin-left:50px;
font-family:Tahoma, Geneva, sans-serif;
font-size:12px;
color:#30373A;
line-height:18px;
}

.navfooter05{
width:100px;
display:block;
float:left;
margin-top:30px;
margin-left:50px;
font-family:Tahoma, Geneva, sans-serif;
font-size:12px;
color:#30373A;
line-height:18px;
}

.navfooter06{
width:97px;
height:50px;
display:block;
float:left;
margin-top:25px;
margin-left:50px;
font-family:Tahoma, Geneva, sans-serif;
font-size:12px;
color:#30373A;
line-height:18px;
}

.paddTop20px{
padding-top:20px;	
}

.navfooter960px {
width:960px;
margin-left: auto ;
margin-right: auto ;
}

.footerColumnLeft {
width:500px;
float:left;
display:block;	
margin-top:auto;
}

.footerColumnRight {
width:280px;
float:left;
margin-left:680px;
margin-top:-200px; 
}

.footer960px {
width:960px;
height:100px;
margin-left: auto ;
margin-right: auto ;
margin-top:10px;
float:left;
}

.footer960px a:link {font-family: Arial, Helvetica, sans-serif;  font-weight:normal; font-size: 11px; color: #666; text-decoration: none}
.footer960px a:visited {font-family: Arial, Helvetica, sans-serif;  font-weight:normal; font-size: 11px; color: #666; text-decoration: none;} 
.footer960px a:hover {font-family: Arial, Helvetica, sans-serif;  font-weight:normal; font-size: 11px; color: #0074B3; text-decoration: underline;}
.footer960px a:active {font-family: Arial, Helvetica, sans-serif;  font-weight:normal; font-size: 11px; color: #666; text-decoration: none;}

.footer960px p {font-family: Arial, Helvetica, sans-serif;  font-weight:normal; font-size: 13px; color: #fff; text-decoration: none;}

.grid_2
 {
	display:inline;
	float: left;
	position: relative;
	margin-left: 0px;
	margin-right: 0px;
}

.grid_3 {
	display:inline;
	float: right;
	position: relative;
	margin-left: 0px;
	margin-right: 0px;
}



.container_12 .grid_2 {
	width:440px;
}

.container_12 .grid_3 {
	width:440px;
}

.footer960px p {font-family: Arial, Helvetica, sans-serif;  font-weight:normal; font-size: 11px; color: #666; text-decoration: none}

.div960 {
width:960px;	
}

.txtBlue12px {font-family: Arial, Helvetica, sans-serif;  font-weight:normal; font-size: 13px; color: #0074B3; text-decoration: none}

.txtBlue13px {font-family: Arial, Helvetica, sans-serif;  font-weight:normal; font-size: 14px; color: #0074B3; text-decoration: none}

.txtGrey11px {font-family: Arial, Helvetica, sans-serif;  font-weight:normal; font-size: 11px; color: #666; text-align:right;}

.txtHead20px {font-family: TitilliumLight, Arial, Helvetica, sans-serif; font-size: 20px; color: #fff; line-height:25px;}

.txtGrey20px {font-family: Titillium, Arial, Helvetica, sans-serif; font-size: 20px; color: #666; line-height:24px;}

.txtBlue17px {font-family: Arial, Helvetica, sans-serif;  font-weight:normal; font-size: 17px; color: #0074B3; text-decoration: none}

.txtBlue20px {font-family: Titillium, Arial, Helvetica, sans-serif; font-size: 20px; color: #0074B3; line-height:24px;}

.txtOrange20px {font-family: Titillium, Arial, Helvetica, sans-serif; font-size: 20px; color: #FD8E16; line-height:24px;}

.txtOrange13px {font-family: Arial, Helvetica, sans-serif;  font-weight:normal; font-size: 14px; color: #FD8E16; text-decoration: none}

.txtWhite30px {font-family: Titillium, Arial, Helvetica, sans-serif; font-weight:normal; font-size: 30px; color: #001E41; line-height:35px;}

.txtWhite42px{font-family: TitilliumLight, Arial, Helvetica, sans-serif; font-size: 35px; color: #fff; line-height:42px;}

.txtBlue15px {
font-family: Titillium, Arial, Helvetica, sans-serif; font-weight:normal; font-size: 20px; color: #001E41; line-height:20px;

#box-login {position: relative;top: 30px;left: 200px;}

